Subject: [tsv-area] looking for TCPM chairs

From: Lars Eggert <[email-masked]>
Date: Mon, 2 Jun 2008 15:10:15 -0400

Hi,

after long years of exemplary service, Mark and Ted have decided to  
step down as our chairs for TCPM. The two have been chairing TCPM  
since its first WG meeting at IETF-59 in Seoul, Korea. Thank you very  
much for your service to the community!

I'm currently looking for qualified folks to succeed Mark and Ted as  
TCPM chairs. Please drop me a line if you have the necessary cycles  
and travel support. There is _no_ requirement to have prior IETF  
chairing experience.

Lars